<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'az', version '3.10'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paketi arxivləşdir';
$string['areacontent'] = 'Məzmun';
$string['contentheader'] = 'Məzmun';
$string['deploymenterror'] = 'Paketin məzmununda səhv!';
$string['imscp:view'] = 'İMS məzmununa bax';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['keepold'] = 'Paketləri arxivləşdir';
$string['keepoldexplain'] = 'Neçə paket arxivləşdirilməlidir?';
$string['modulename'] = 'İMS məzmununun paketi';
$string['modulename_help'] = 'IMS Content Packaging spesifikasiyasına uyğun yaradılmış İMS məzmununun paketi, kursda göstəriləcək';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'İMS məzmununun paketləri';
$string['navigation'] = 'Naviqasiya';
$string['packagefile'] = 'Paket faylı';
$string['pluginadministration'] = 'IMSCP administrasiyası';
$string['pluginname'] = 'İMS məzmununun paketi';
$string['toc'] = 'Başlıq';
