<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'az', version '3.10'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'İstifadəçini qrupa əlavə et';
$string['addgroupstogrouping'] = 'Qrupu potoka əlavə et';
$string['addgroupstogroupings'] = 'Qrupları əlavə et/sil';
$string['adduserstogroup'] = 'İştirakçıları əlavə et/sil';
$string['allocateby'] = 'İştirakçıları yerləşdir';
$string['anygrouping'] = '[İstənilən potok]';
$string['autocreategroups'] = 'Qrupların avtomatik yaradılması';
$string['backtogroupings'] = 'Geriyə potoklara';
$string['backtogroups'] = 'Geriyə qruplara';
$string['badnamingscheme'] = 'Şablonda  \'@\' və ya \'#\' simvollarından biri ola bilər ';
$string['byfirstname'] = 'Əlifba sırası ilə ada, soyada görə';
$string['byidnumber'] = 'ID nömrələrinin ardıcıllığı ilə';
$string['bylastname'] = 'Əlifba sırası ilə soyada, ada görə';
$string['createautomaticgrouping'] = 'Potokun avtomatik yaradılması';
$string['creategroup'] = 'Qrup yarat';
$string['creategrouping'] = 'Potok yarat';
$string['creategroupinselectedgrouping'] = 'Potokda qrup yarat';
$string['createingrouping'] = 'Potokda yarat';
$string['databaseupgradegroups'] = 'Qrupun versiyası indi  {$a}';
$string['defaultgrouping'] = 'Susmaya görə potok';
$string['defaultgroupingname'] = 'Potok';
$string['defaultgroupname'] = 'Grup';
$string['deleteallgroupings'] = 'Bütün potokları sil';
$string['deleteallgroups'] = 'Bütün qrupları sil';
$string['deletegroupconfirm'] = 'Siz əminsiniz ki, "{$a}" qrupunu silmək istəyirsiniz?';
$string['deletegrouping'] = 'Potoku sil';
$string['deletegroupingconfirm'] = 'Siz əminsiniz ki, "{$a}" potokunu silmək istəyirsiniz? (Potokdakı qruplar silinməyəcək)';
$string['deletegroupsconfirm'] = 'Siz əminsiniz ki, növbəti qrupları silmək istəyirsiniz?';
$string['deleteselectedgroup'] = 'Seçilmiş qrupları sil';
$string['editgroupingsettings'] = 'Potokların sazlanma parametrlərini redaktə et';
$string['editgroupsettings'] = 'Qrupun sazlanma parametrlərini redaktə et';
$string['enrolmentkey'] = 'Açar söz';
$string['enrolmentkey_help'] = 'Açar söz kursa məhdudiyyət qoyur, ancaq parolu bilənlərbaxa bilir. Əgər qrupda qeydiyyatdan keçmək üçün açar söz düzgün göstərilsə, istifadəçi nəinki kursa yazılır, həm də qrupun üzvü olur.';
$string['erroraddremoveuser'] = ' {$a} istifadəçinin qrupa əlavə edilməsi/silinməsində səhv baş verdi';
$string['erroreditgroup'] = ' {$a} qrupunun yaradılmasında/dəyişdirilməsində səhv baş verdi';
$string['erroreditgrouping'] = '{$a} potokunun yaradılmasında/dəyişdirilməsində səhv baş verdi';
$string['errorinvalidgroup'] = 'Səhv, yolverilməz {$a} qrup';
$string['errorselectone'] = 'Xahiş edirik, bu variantı seçməzdən əvvəl bir qrup seçəsiniz';
$string['evenallocation'] = 'Qeyd: iştirakçılarının faktiki sayı Sizin göstərdiyiniz ədəddən fərqli olsa belə, qrupların paylanmasını saxlamaq üçün ';
$string['existingmembers'] = 'Mövcud şagirdlər: {$a}';
$string['filtergroups'] = 'görə qrupun filtri';
$string['group'] = 'Qrup';
$string['groupaddedsuccesfully'] = 'Qrup {$a} müvəffəqiyyətlə əlavə edildi';
$string['groupby'] = 'Dğqiqləşdir';
$string['groupdescription'] = 'Qrupun təsvir edilməsi';
$string['groupinfo'] = 'Seçilmiş qrup haqqında informasiya';
$string['groupinfomembers'] = 'Seçilmiş iştirakçılar haqqında informasiya';
$string['groupinfopeople'] = 'Seçilmiş insanılar haqqında informasiya';
$string['grouping'] = 'Potok';
$string['grouping_help'] = 'Potok kursda olan qruplardan ibarətdir. Əgər potoku seçsək qruplarda olan tələbələrin potokda bir yerdə işləmək imkanı olur.';
$string['groupingdescription'] = 'Potokun təsvir edilməsi';
$string['groupingname'] = 'Potokun adı';
$string['groupingnameexists'] = 'Bu kursda "{$a}" adlı potok artıq mövcuddur, xahiş edirik başqa ad seçəsiniz.';
$string['groupings'] = 'Potoklar';
$string['groupingsonly'] = 'Ancaq potoklar';
$string['groupmember'] = 'Qrupun iştirakçıları';
$string['groupmemberdesc'] = 'Qrupun üzvü üçün standart rol';
$string['groupmembers'] = 'Qrupun üzvləri';
$string['groupmemberssee'] = 'Qrupun üzvlərinə bax';
$string['groupmembersselected'] = 'Seçilmiş qrupun üzvləri';
$string['groupmode'] = 'Qrup rejimi';
$string['groupmode_help'] = 'Bu parametrin 3 variantı var:

* qrup yoxdur - bütün iştirakçılar böyük bir cəmiyyətin üzvləridir.
* Təcrid edilmiş qruplar - hər qrupun üzvləri ancaq öz qrupları çərçivəsində işləyirlər, digər qrupları görə bilmirlər.
* Görünən qruplar -  hər qrupun üzvləri ancaq öz qrupları çərçivəsində işləyirlər, ancaq digər qrupları da  görə bilirlər.

Kurs səviyyəsində təyin edilmiş qrup rejimi,  kursda yaradılan bütün elementlər üçün susmaya görə rejim olur.Qrup rejimini dəstəkləyən hər bir elementin özünün qrup rejimini vermək olar. Əgər məcburi qrup rejimindən istifadə edilirsə, kursun istənilən elementi üçün qoyulmuş qrup rejimi parametrləri nəzərə alınmır.';
$string['groupmodeforce'] = 'Məcburi qrup rejimi';
$string['groupmodeforce_help'] = 'Əgər məcburi qrup rejimindən istifadə edilirsə, o kursun bütün elementlərinə tətbiq edilir. Hər bir element üçün qoyulmuş qrup rejimi parametrləri nəzərə alınmır.';
$string['groupmy'] = 'Mənim qrupum';
$string['groupname'] = 'Qrupun adı';
$string['groupnameexists'] = 'Bu kursda  \'{$a}\' adlı qrup artıq mövcuddur, xahiş edirik başqa ad seçin.';
$string['groupnotamember'] = 'Bağışlayın, Siz qrupun üzvü deyilsiniz';
$string['groups'] = 'Qruplar';
$string['groupscount'] = '({$a}) qrupları';
$string['groupsettingsheader'] = 'Qruplar';
$string['groupsgroupings'] = 'Qruplar və potoklar';
$string['groupsinselectedgrouping'] = '... olan qruplar';
$string['groupsnone'] = 'Qrup yoxdur';
$string['groupsonly'] = 'Ancaq qruplar';
$string['groupspreview'] = 'Qruplara əvvəlcədən baxış';
$string['groupsseparate'] = 'Qrupun təcrid edilməsi';
$string['groupsvisible'] = 'Görünən qruplar';
$string['grouptemplate'] = '№li qrup';
$string['hidepicture'] = 'Şəkili gizlət';
$string['importgroups'] = 'Qrupları idxal et';
$string['importgroups_help'] = 'Qruplar mətn fayllarında idxal edilə bilər. Faylın formatı aşağıdakı kimi ola bilər:
*Faylın hər sətri bir yazını saxlayır
* Hər yazı - vergüllə ayrılmış verilənlər sırasıdır
* Birinci yazıda faylın digər hissəsinin formatını təyin edən sahələrin adları yerləşir
*groupname(qrupun adı) sahəsi mütləq doldurulmalıdır
*Əlavə sahələr ola bilər:
- description təsvir),
- enrolmentkey (açar söz),
- picture (şəkil),
- hidepicture (şəkili gizlət).';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Bu səhifə üçün JavaScript qoşulmalıdır';
$string['members'] = 'Qrupun üzvləri';
$string['membersofselectedgroup'] = 'Seçilmiş qrupun üzvləri';
$string['mygroups'] = 'Mənim qruplarım';
$string['namingscheme'] = 'Ad şablonu';
$string['namingscheme_help'] = '"@" simvolundan adı hərflərdən ibarət olan qrup yaradarkən istifadə edilir. Məsələn, şablon üzrə "Qrup @"  olsa "Qrup A", "Qrup B", "Qrup C",... adlı qruplar yaradılacaq
"#" simvolundan adı rəqəmlərdən ibarət olan qrup yaradarkən istifadə edilir. Məsələn, şablon üzrə "Qrup #"  olsa "Qrup 1", "Qrup 2", "Qrup 3",... adlı qruplar yaradılacaq';
$string['newgrouping'] = 'Yeni potok';
$string['newpicture'] = 'Yeni şəkil';
$string['newpicture_help'] = 'Şəkili JPG və ya PNG formatında seçin. Şəkil 100x100 piksel ölçülü kvadrat kimi kəsiləcək.';
$string['noallocation'] = 'Paylanma yoxdur';
$string['nogroups'] = 'Kursda hələ qrup yöxdur';
$string['nogroupsassigned'] = 'Qruplar verilməyib';
$string['nopermissionforcreation'] = '"{$a}" qrupunu yaratmaq mümkün deyil, çünki Sizin bunun üçün lazım olan icazəniz yoxdur';
$string['nosmallgroups'] = 'Sonuncu kiçik qrupun yaradılmasına imkan vermə';
$string['notingrouping'] = '[Qrup potokda deyil]';
$string['nousersinrole'] = 'Seçilmiş rola uyğun istifadəçi yoxdur';
$string['number'] = 'Qrupların/üzvlərin sayı';
$string['numgroups'] = 'Qrupların sayı';
$string['nummembers'] = 'Hğr qrupda olan iştirakçıların sayı';
$string['othergroups'] = 'Digər qruplar';
$string['overview'] = 'Gözdən keçirmə';
$string['potentialmembers'] = 'Potensial iştirakçılar: {$a}';
$string['potentialmembs'] = 'Potensial iştirakçılar';
$string['printerfriendly'] = 'Çap üçün görünüş';
$string['random'] = 'Təsadüfi';
$string['removefromgroup'] = ' İstifadəçini {$a} qrupundan sil';
$string['removefromgroupconfirm'] = 'Siz döğrudan da"{$a->user}" istifadəçini  "{$a->group}" qrupundan silmək istəyirsiniz?';
$string['removegroupfromselectedgrouping'] = 'Qrupu potokdan sil';
$string['removegroupingsmembers'] = 'Potokdan bütün qrupları sil';
$string['removegroupsmembers'] = 'Qrupun bütün üzvlərini sil';
$string['removeselectedusers'] = 'Seçilmiş istifadəçiləri sil';
$string['selectfromrole'] = 'Rolu olan istifadəçiləri seç';
$string['showgroupsingrouping'] = 'Potokda olan qrupları göstər';
$string['showmembersforgroup'] = 'Qrupun üzvlərini göstər';
$string['toomanygroups'] = 'Bu qədər qrupu doldurmaq üçün istfadəçilər kifayət deyil - seçilən rol ilə ancaq {$a} istifadəçi var.';
$string['usercount'] = 'İştirakçıların sayı';
$string['usercounttotal'] = '({$a}) iştirakçıların sayı';
$string['usergroupmembership'] = 'Seçilmiş istifadəçilərin qrupları';
